Bug 160325 - [PATCH] multimedia/playd update to v1.22.1
Summary: [PATCH] multimedia/playd update to v1.22.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ganael LAPLANCHE
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-31 09:10 UTC by aldis
Modified: 2011-09-12 07:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.24 KB, patch)
2011-08-31 09:10 UTC, aldis
no flags Details | Diff
patch-playd.txt (2.12 KB, patch)
2011-09-09 14:47 UTC, Ganael LAPLANCHE
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description aldis 2011-08-31 09:10:10 UTC
Attached patch update playd port to v1.22.1

Also make portlint happier

Fix: Patch attached with submission follows:
Comment 1 Ganael LAPLANCHE freebsd_committer 2011-09-08 13:14:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->martymac

I will take care of it.
Comment 2 Ganael LAPLANCHE freebsd_committer 2011-09-09 14:47:42 UTC
Hi Aldis,

> Attached patch update playd port to v1.22.1
> Also make portlint happier

Thanks a lot for your contribution.

Following the idea to clean the port up, I've made several (minimal)
changes :

- rewrite COMMENT
- remove vim comment at the end of the Makefile
- rewrite and reformat pkg-descr according to the man page
- remove your signature from pkg-descr
  (you're already listed as the MAINTAINER)

Would you agree with the attached patch ?

Best regards,

--
Ganael LAPLANCHE <ganael.laplanche@martymac.org>
http://www.martymac.org | http://contribs.martymac.org
FreeBSD: martymac <martymac@FreeBSD.org>, http://www.FreeBSD.org
Comment 3 aldis 2011-09-09 17:16:17 UTC
On Fri,  9 Sep 2011 15:47:42 +0200 (CEST)
"Ganael LAPLANCHE" <martymac@FreeBSD.org> wrote:

> Hi Aldis,
> 
> > Attached patch update playd port to v1.22.1
> > Also make portlint happier
> 
> Thanks a lot for your contribution.
> 
> Following the idea to clean the port up, I've made several (minimal)
> changes :
> 
> - rewrite COMMENT
> - remove vim comment at the end of the Makefile
> - rewrite and reformat pkg-descr according to the man page
> - remove your signature from pkg-descr
>   (you're already listed as the MAINTAINER)
> 
> Would you agree with the attached patch ?
> 
> Best regards,
> 
> --
> Ganael LAPLANCHE <ganael.laplanche@martymac.org>
> http://www.martymac.org | http://contribs.martymac.org
> FreeBSD: martymac <martymac@FreeBSD.org>, http://www.FreeBSD.org


Hello!
It's good, thanks :)

-- 
Aldis Berjoza
  http://www.bsdroot.lv/
Comment 4 dfilter freebsd_committer 2011-09-12 07:21:13 UTC
martymac    2011-09-12 06:21:03 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/playd     Makefile distinfo pkg-descr 
  Log:
  - Update to 1.22.1 [1]
  - COMMENT and pkg-descr cleanups [2]
  
  PR:             ports/160325
  Submitted by:   Aldis Berjoza <aldis@bsdroot.lv> (maintainer) [1]
  Approved by:    Aldis Berjoza <aldis@bsdroot.lv> (maintainer) [2]
  
  Revision  Changes    Path
  1.19      +5 -6      ports/multimedia/playd/Makefile
  1.17      +2 -2      ports/multimedia/playd/distinfo
  1.7       +4 -7      ports/multimedia/playd/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Ganael LAPLANCHE freebsd_committer 2011-09-12 07:21:52 UTC
State Changed
From-To: open->closed

Committed with minor changes, thanks!